[cpopup]

[bpopup]
n0=RafaeLLa IRC Bot Services

[mpopup]

[qpopup]
n0=Info:/uwho $$1
n1=Whois:/w $$1
n2=Query:/query $$1
n3=-
n4=Ignore:/ignore $$1 1 | /closemsg $$1
n5=-
n6=CTCP
n7=.Ping:/ctcp $$1 ping
n8=.Time:/ctcp $$1 time
n9=.Version:/ctcp $$1 version
n10=DCC
n11=.Send:/dcc send $$1
n12=.Chat:/dcc chat $$1

[lpopup]
n0=Info:/uwho $1
n1=Whois:/w $$1
n2=Query:/query $$1
n3=DNS:/dns $$1
n4=NS Info:.msg NickServ info $$1 all
n5=-
